/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
    margin: 0;
    padding: 0;
}

fieldset, img, input, button {
    border: none;
    padding: 0;
    margin: 0;
    outline-style: none;
}

ul, ol {
    list-style: none;
}
input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: Simsun;
}
select, input {
    vertical-align: middle;
}

select, input, textarea {
    font-size: 12px;
    margin: 0;
}
/*禁止手动修改大小*/
textarea {
    resize: none;
}
/*去掉图片底部默认空白缝隙*/
img {
    border: 0;
    vertical-align: middle;
}
/*合并外连线*/
table {
    border-collapse: collapse;
}

body {
    font: 12px/1 ' Helvetica Neue',Arial,'Hiragino Sans GB',"simsun",'Microsoft YaHei'; /*unitedCode的写法，宋体的写法*/
    color: #666;
}
/*清除浮动*/
/*.clearfix:before, .clearfix:after {*/
/*content: "";*/
/*display: table;*/
/*}*/
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

a {
    text-decoration: none;
}

a:hover {
    color:#3399FF;
}

h1, h2, h3, h4, h5, h6 {
    text-decoration: none;
    font-weight: normal;
    font-size: 100%;
}

i, em,b{
    font-style: normal;
    text-decoration: none;
}

/*公共类*/
.w {
    /*版心*/
    width: 1200px;
    margin: 0 auto;
}
.full{
    width: 100%;
    text-align: center;
}
.inlineBlock{
    display:inline-block;
}
.fl {
    float: left;
}
.fr {
    float: right;
}

.al {
    text-align: left;
}

.ac {
    text-align: center;
}

.ar {
    text-align: right;
}
.pr {
    position: relative;
}
.pa {
    position: absolute;
}

.hide {
    display: none;
}
/*颜色设置*/
html body{
    background-color: #F6F6F6;
}
html,body{
    min-width:1200px;
}
.interval{
    margin-top: -5px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0;
}
.lucency{
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity:0;
}
input[type="number"]{-moz-appearance:textfield;}

/*css初始化完成*/